<!--
 BODY {background-color:#111111;}
    .maintable {background-color:#000000; width:990px;}
    .footer {background-color:#000000; width:990px;}
    .menu td{background-color:#; border-top: 2px solid black;border-bottom: 2px solid black;}
    .menu A{font-family: Arial;font-size:16;color:#000000;text-decoration:none;font-weight:bold;width:100%}
    .menu A:hover{background-color:#ffffff;}
    #adv {background-color:#56100A;padding:3}
    #content {background-color: #000000}
  /* /Main css styles */ 
     h1 {font-family: Verdana; font-size:15; color: #000000; font-weight: bold;margin: 5px 0px 5px 0px;}
    .top {font-family: Arial,Verdana; font-size: 12px; color: #ffffff; text-decoration: none; padding-left: 5px;}
    .top a {font-family: Arial,Verdana; font-weight: bold; font-size: 15px; text-decoration: none;}
    .top a:link {color: #000000;}
    .top a:visited {color: #000000;}
    .top a:active {color: #000000;}
    .top a:hover {color: #666666; text-decoration: underline;}
    .sign {font-family: Verdana; font-size: 12; color: #000000;}
    .warn {font-family: Verdana; font-size: 12; color: #333333; background-color: #000000;}
    .title {font-family: Verdana; font-size: 32; color: #333333;}
    .warn A {font-family: Verdana; font-size: 12; color: #ffffff;}
    .text {font-family: Arial; font-size: 12; color: #ffffff;}
    .text A{font-family: Arial; font-size: 13; color: #ffffff;}
    .text A:link{text-decoration:none}
    .text A:visited{text-decoration:none}
    .text A:active{text-decoration:underline}
    .text A:hover{color: #666666;}

    .affiliates {font-family: Arial; font-size: 12; color: #ffffff;}
    .text A{font-family: Arial; font-size: 13; color: #ffffff;}
    .text A:link{text-decoration:none}
    .text A:visited{text-decoration:none}
    .text A:active{text-decoration:underline}
    .text A:hover{color: #666666;}



    .blend A{font-family: Arial; font-size: 12; color: #000000; font-weight:bold;}
    .foot {font-family: Arial; font-size: 12;}
    .foot A{font-family: Arial; font-size: 12; color: color: #FF9900; font-weight:bold;}
    .vertical {font-family: Verdana; font-size: 12; color: #FFFfff;}
    .vertical A{font-family: Verdana; font-size: 12; color: #ffffff; font-weight: bold;}
    .vertical A:link{text-decoration:none}
    .vertical A:visited{text-decoration:none}
    .vertical A:active{color: #FFFFff;}
    .vertical A:hover{color: #FFFFFF;}
    .joketext {font-family: Arial;font-size: 14px; color: #000000; text-decoration: none;}
    .horizontal {font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none;}
    .horizontal a {font-family: Verdana; font-weight: bold; font-size: 12px; text-decoration: underline;}
    .horizontal a:link {color: #333333;}
    .horizontal a:visited {color: #000EC6;}
    .horizontal a:active {color: #B71B1B;}
    .horizontal a:hover {color: #B71B1B;}
    .stars {font-family: Verdana; font-size: 9; color: #01FFF7;}
    .date{	text-decoration: none;
			color : #C694BC;
			font-size : 13px;
			font-style : normal;
			font-family : Verdana, Geneva, Aria;}
.date A{ font-family : Verdana, Geneva, Aria; color: #ffffff;}
.date A:hover{ font-family : Verdana, Geneva, Aria; color: #666666;}
    .bigdate {	text-decoration: none;
			color : #C694BC;
			font-size : 35px;
			font-style : normal;
			font-family : Verdana, Geneva, Aria;}
.bigdate A{ font-family : Verdana, Geneva, Aria; font-size: 16px; color: #C694BC;}			
.bigdate A:hover{ font-family : Verdana, Geneva, Aria; font-size: 16px; color: #666666;}	
.bigdate A:visited{ font-family : Verdana, Geneva, Aria; font-size: 16px; color: #666666;}			
			
    .tablehead {height:24; font-family: Arial,Helvetica,sans-serif; color: #FFFFFF; font-size: 15px; font-weight:bold; background-color: #000000; background: url('images/box_04.gif');}
    #cint {background-color: #333333; background: url('images/cint_bg2.gif');}
dl.gallery {
	float: left;
	width: 240px;
	height: 400px;
	padding: 0px;
  margin-top: 0;
	margin-left: 2px;
	}
//-->